class SettingsProducts < ActiveRecord::Migration[5.1]
  def change
    create_table :products do |t|
      t.string :item_code, :limit => 16
      t.string :name, :null => false
      t.string :alt_name
      t.integer :unit_price
      t.string :image_path
      t.string :description
      t.string :information
      t.boolean :taxable
      t.string  :created_by, :null => false
      t.timestamps
    end
  end
end
